IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_EST_NFE_PEREC_PERDA_ROUBO_TRANSP_DEST_EST_NF_SAI_EST_NFE_PEREC_PERDA_ROUBO_TRANSP_DEST]'))
begin
	ALTER TABLE EST_NFE_PEREC_PERDA_ROUBO_TRANSP_DEST_EST_NF_SAI ADD CONSTRAINT FK_EST_NFE_PEREC_PERDA_ROUBO_TRANSP_DEST_EST_NF_SAI_EST_NFE_PEREC_PERDA_ROUBO_TRANSP_DEST
FOREIGN KEY (CD_CTR_PERDA_ROUBO_TRANSP_DEST    ) REFERENCES EST_NFE_PEREC_PERDA_ROUBO_TRANSP_DEST (CD_CTR_PERDA_ROUBO_TRANSP_DEST    );
end
